Uploaded image for project: 'Ambari'
  1. Ambari
  2. AMBARI-12997

After upgrading Ambari 2.0.1 to 2.1.0, it's flagging hive.server2.authentication.ldap.baseDN as a required field

    Details

    • Type: Bug
    • Status: Resolved
    • Priority: Critical
    • Resolution: Fixed
    • Affects Version/s: 2.1.2
    • Fix Version/s: 2.1.2
    • Component/s: ambari-web
    • Labels:
      None

      Description

      make 'hive.server2.authentication.ldap.baseDN' property not required

        Attachments

        1. AMBARI-12997.patch
          0.8 kB
          Andrii Babiichuk

          Activity

            People

            • Assignee:
              ababiichuk Andrii Babiichuk
              Reporter:
              ababiichuk Andrii Babiichuk
            • Votes:
              0 Vote for this issue
              Watchers:
              3 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved: